{
  "querycode" : "SELECT\nt1.ADDR,\nt1.APPGROUP,\nt1.APPID,\nt1.APPNAME,\nt1.APPTYPE,\nt1.FULLNAME,\nt1.ICON,\nt1.PSSYSTEMID,\nt1.VISABLED\nFROM IBZAPP t1 \n",
  "dbtype" : "ORACLE",
  "createdate" : "2020-08-07 09:43:50",
  "psdedqcodename" : "Oracle",
  "psdedqcodeexps" : [ {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.ADDR",
    "ordervalue" : 0,
    "psdedqcodeexpname" : "ADDR"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.APPGROUP",
    "ordervalue" : 1,
    "psdedqcodeexpname" : "APPGROUP"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.APPID",
    "ordervalue" : 2,
    "psdedqcodeexpname" : "APPID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.APPNAME",
    "ordervalue" : 3,
    "psdedqcodeexpname" : "APPNAME"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.APPTYPE",
    "ordervalue" : 4,
    "psdedqcodeexpname" : "APPTYPE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.FULLNAME",
    "ordervalue" : 5,
    "psdedqcodeexpname" : "FULLNAME"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.ICON",
    "ordervalue" : 6,
    "psdedqcodeexpname" : "ICON"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.PSSYSTEMID",
    "ordervalue" : 7,
    "psdedqcodeexpname" : "PSSYSTEMID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.VISABLED",
    "ordervalue" : 8,
    "psdedqcodeexpname" : "VISABLED"
  } ]
}